Subject: [DynDNS System Status] Intermittent Credit Card Processing Problems

From: DynDNS Support <[email-masked]>
Date: Mon, 28 Aug 2006 12:10:20 -0400 (EDT)

August 28, 2006
------------------------------------------------------------------------
http://www.dyndns.com/news/status/archives/2006/08/893.html
------------------------------------------------------------------------

As of 11:38am EDT (GMT-0400), we have been having intermittent problems
processing orders via our website. This is due to a problem with our
credit card processor. We have notified them of the problem and are
monitoring the situation carefully. Should your order fail, please try
again in 10 to 15 minutes. We apologize for the inconvenience.

_______________________________________________
DynDNS System Status Mailing List
To manage subscription options and for archive information, go to:
https://www.dyndns.com/account/settings/mailinglist.html